name: Simon Street
locality: 
country: Remote
role: <a href="">Support Engineer</a>
reports_to: johnlyttle
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: simonstreet
departments:
  - Customer Support
specialty: ""
expertise:
story:

